» Ubuntu » Packages » lucid (10.04LTS) » Source » python » gnome-python
lucid  ] [  precise  ] [  raring  ] [  saucy  ] [  trusty  ] [  utopic  ]

Source Package: gnome-python (2.28.0-1ubuntu1)

Links for gnome-python

Ubuntu Resources:

Maintainer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Sebastien Bacher
  • Debian GNOME Maintainers (Mail Archive)
  • Josselin Mouette

It should generally not be necessary for users to contact the original maintainer.

External Resources:

The following binary packages are built from this source package:
python-gconf
Python bindings for the GConf configuration database system
python-gnome2
Python bindings for the GNOME desktop environment
python-gnome2-dbg
Python bindings for the GNOME desktop environment (debug extension)
python-gnome2-dev
Python bindings for the GNOME desktop environment - development files
python-gnome2-doc
Python bindings for the GNOME desktop environment
python-gnomecanvas
Python bindings for gnomecanvas (debug extension)

Other Packages Related to gnome-python

  • build-depends
  • build-depends-indep
  • adep: debhelper (>= 5.0.37.2)
    helper programs for debian/rules
  • adep: gnome-pkg-tools (>= 0.10)
    Tools for the Debian GNOME Packaging Team
  • adep: python-all-dev (>= 2.5)
    Package depending on all supported Python development packages
  • adep: python-all-dbg (>= 2.5)
    Package depending on all supported Python debugging packages
  • adep: python-support (>= 0.7.6)
    automated rebuilding support for Python modules
  • adep: python-gobject-dev (>= 2.17.0)
    Development headers for the GObject Python bindings
  • adep: python-gtk2-dev (>= 2.10.3)
    GTK+ bindings: devel files
  • adep: python-pyorbit-dev (>= 2.0.1-4)
    PyORBit: development files
  • adep: libglib2.0-dev (>= 2.6.0)
    Development files for the GLib library
  • adep: libgtk2.0-dev (>= 2.6.0)
    Development files for the GTK+ library
  • adep: libgnome2-dev (>= 2.8.0)
    The GNOME library - development files
  • adep: libgnomeui-dev (>= 2.8.0)
    The GNOME libraries (User Interface) - development files
  • adep: libgnomecanvas2-dev (>= 2.8.0)
    A powerful object-oriented display - development files
  • adep: libgnomevfs2-dev (>= 2.14.0)
    GNOME Virtual File System library (development files)
  • adep: libgconf2-dev (>= 2.11.1)
    GNOME configuration database system (development)
  • adep: libbonobo2-dev (>= 2.8.0)
    Bonobo CORBA interfaces library -- development files
  • adep: libbonoboui2-dev (>= 2.8.0)
    The Bonobo UI library - development files
  • adep: gtk-doc-tools
    the GTK+ documentation tools
  • adep: dpkg-dev (>= 1.13.19)
    Debian package development tools
  • adep: quilt
    Tool to work with series of patches

Download gnome-python

FileSize (in kB)MD5 checksum
gnome-python_2.28.0-1ubuntu1.dsc 2.1 kB c223873e372d054d8de035834dd34656
gnome-python_2.28.0.orig.tar.gz 649.1 kB 68ce9bd801092e9c26081bca475816de
gnome-python_2.28.0-1ubuntu1.diff.gz 230.4 kB f291d08f717bcda5b79fa3cced6daf57
Debian Package Source Repository (VCS: Subversion)
svn://svn.debian.org/svn/pkg-gnome/desktop/unstable/gnome-python/debian
Debian Package Source Repository (Browsable)
http://svn.debian.org/wsvn/pkg-gnome/desktop/unstable/gnome-python/debian/?op=log